On Thu, Dec 01, 2016 at 10:30:05PM +0200, AWIDON wrote:
> New try, new install.
> 
> I continued with 64 bit expert install: It stuck with software selection.
> 
> Dependency problems:
> exim4-daemon-heavy : Kollidiert mit: mail-transport-agent
> exim4-daemon-light : Kollidiert mit: mail-transport-agent
> sudo : Kollidiert mit: sudo-ldap aber 1.8.10p3-1+deb8u3 soll installiert 
> werden
> sudo-ldap : Kollidiert mit: sudo
> 
> I am stuck.
> What now?

(I'm surprised you hit this, this probably deserves further
investigation. Anyhow…)

The general recommendation here:

# apt-get install -f

If that doesnt work, please post the full output of this command to this
list.


-- 
cheers,
        Holger

Attachment: signature.asc
Description: Digital signature

Reply via email to